## zeecontrol 0.0.1-2

=== debian/changelog ===
zeecontrol (0.0.1-2) stable; urgency=low

  * First version

 -- Ruediger Gad <r.c.g at gmx.de>  Wed, 28 Apr 2010 09:14:01 +0000
