=== debian/control ===
Source: zeecontrol
Section: user/games
Priority: extra
Maintainer: Ruediger Gad <r.c.g at gmx.de>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: zeecontrol
Architecture: all
Depends: python2.5, libzeemote, libzeemote-conf
Description: Zeecontrol lets you control your N900 with a Zeemote bluetooth remote control.
 Zeecontrol is based on Wiicontrol.
XSBC-Bugtracker: XSBC-Bugtracker: r.c.g at gmx.de
