## zeecontrol 0.0.2-1

=== debian/changelog ===
zeecontrol (0.0.2-1) stable; urgency=low

  * Use blocking I/O instead of polling.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 29 Apr 2010 21:32:11 +0000
