## zeecontrol 0.0.3-1

=== debian/changelog ===
zeecontrol (0.0.3-1) stable; urgency=low

  * Enable bluetooth on start and disable on shutdown automatically.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 30 Apr 2010 00:23:02 +0000
