## zeecontrol 0.0.3-2

=== debian/changelog ===
zeecontrol (0.0.3-2) stable; urgency=low

  * Enable bluetooth on start and disable on shutdown automatically.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 30 Apr 2010 00:49:19 +0000
