## zeecontrol 0.0.3-3

=== debian/changelog ===
zeecontrol (0.0.3-3) stable; urgency=low

  * Specify required libzeemote version.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 01 May 2010 13:03:59 +0000
