## zeecontrol 0.1.0-1

=== debian/changelog ===
zeecontrol (0.1.0-1) stable; urgency=low

  * Restore bluetooth settings on exit.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 02 May 2010 00:09:27 +0000
