## zeecontrol 0.1.0-2

=== debian/changelog ===
zeecontrol (0.1.0-2) stable; urgency=low

  * Add GPL notice to all files.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 02 May 2010 00:26:06 +0000
