=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: zeecontrol
 Architecture: all
-Depends: python2.5, libzeemote, libzeemote-conf, bluezwitch
+Depends: python2.5, libzeemote (>= 1.0.6), libzeemote-conf, bluezwitch
 Description: Zeecontrol lets you control your N900 with a Zeemote bluetooth remote control.
  Zeecontrol is based on Wiicontrol.
 XSBC-Bugtracker: XSBC-Bugtracker: r.c.g@gmx.de
