=== debian/rules ===
--- 
+++ 
@@ -47,6 +47,12 @@
 	mkdir -p "$(CURDIR)/debian/zeecontrol"
 
 #	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+	cp -a "src/usr/lib/zeecontrol/KeyMappings.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/KeyMappings.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+	cp -a "src/usr/lib/zeecontrol/XControl.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/XControl.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+	cp -a "src/usr/lib/zeecontrol/ZeecontrolGUI.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/ZeecontrolGUI.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/Zeemote.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/Zeemote.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/bin/"
 	cp -a "src/usr/bin/zeecontrol" "$(CURDIR)/debian/zeecontrol/usr/bin/zeecontrol"
