## zeecontrol 0.2.0-1

=== debian/changelog ===
zeecontrol (0.2.0-1) stable; urgency=low

  * Add icons and optional user configurable mappings file.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 02 May 2010 10:36:33 +0000
