=== debian/control ===
--- 
+++ 
@@ -11,3 +11,22 @@
 Description: Zeecontrol lets you control your N900 with a Zeemote bluetooth remote control.
  Zeecontrol is based on Wiicontrol.
 XSBC-Bugtracker: XSBC-Bugtracker: r.c.g@gmx.de
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFAggVKv+FrGgAAAAZdEVYdENv
+ bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAADQklEQVRo3u3YXYhVVRQH8J+jqZVmDI2TSaGi
+ FFFNqDAURU+pCX29hMHQBzUPkUTUUxQElQVBERFU0EOfDPUWNSBGWNGDBg0kKX2YPQRRWTo1JaOF
+ q5c9tGd37tw71wt26Ww4sNde+7/W/p+19t7rnDkIXdx6dHmrCdQEagI1gZrA/5vAPCNtoG6uI9DB
+ CMz0NpfhMZyWjY13yx5YiPuLxf+FZ/5rEWjU7sLyYuw1fFkxtx8bcRH6ktXxNHc79jfw0S4ua3Mq
+ y+nrsaUY+wjPV1i4AsOY38DDcbyFtzuEa5pCF+OmYuxbvFSBXpUiNbWIfbgbt2Nn5mEL1nUA15RA
+ H+4pRifwNP6sQF9bzH0ZhzCJN4q5mzuAm3EPnIL7sKgI47P4uQH6gkJ+cgZPKzuAmzECw1hRaEfw
+ +QzoxbM4Lk7tAK5hBDbhykKzC+82Mf47lmTynfijhUW1i6uMwPkYKka/wwstoL8q5Etb9NourpLA
+ vZibjRzBUzjaAnq0OIRvwUCytyCl5GZs6xCu8h4YaeO3Sl5+XI1bi5fQSgHYLq7lm7jV9h6+SDfq
+ hehNVifwfdLt7iCupZu4C1o/9nZzOT2Az04WgdFUbp0ogT0ni8BajJ2gjUtSBKQ9MO05j3iTOEz8
+ QmzNdOcQrxAHiUliO3Fu0vUS48RG4mPiCPETcUfSn0lE8TxE/ErcRnxKfNOCH8QeYm3av9MWvzQZ
+ 2Uqckci8mHT9xAHiAaKPWEw8TnyY9IPJ2avESmIusSktcMr+BmJHJg8mIh8Q64l5LfiZn17OgioC
+ zxEPV0RFIlLqTieOpf4QMUb0ZPplKSpT8oPEE5k8ROwnFs7CzwCxN/X/dQ/cgMEGeXddyt+8LcEP
+ qb86lU/Hi1zN8319UTGvTt8tk7Pwk+d/T9X5ergBgV78VowN453UX4OvC/0gPsnkdQWhNRVfqc38
+ TJ1AqjbxWArfImIV8Wim20k8knLyrJSjB4izk343cVlhb5S4MZOPpRSQYS4vMM387CCu+Wf+dPAA
+ sSs52kdclelWEO8TR9Pp9DqxPNMfSpsut3ewmLONmEgbd0PCLC0wzfz8mMldW0rUP3drAjWBmkBN
+ oCZQE6gJdKD9DQkCsK+OHt2iAAAAAElFTkSuQmCC
