=== debian/rules ===
--- 
+++ 
@@ -46,7 +46,9 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/zeecontrol" install
 	mkdir -p "$(CURDIR)/debian/zeecontrol"
 
-#	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+#	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/share/icons/hicolor/26x26/hildon/"
+	cp -a "src/usr/share/icons/hicolor/26x26/hildon/zeecontrol.png" "$(CURDIR)/debian/zeecontrol/usr/share/icons/hicolor/26x26/hildon/zeecontrol.png"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/KeyMappings.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/KeyMappings.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/XControl.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/XControl.py"
@@ -54,10 +56,14 @@
 	cp -a "src/usr/lib/zeecontrol/ZeecontrolGUI.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/ZeecontrolGUI.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/Zeemote.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/Zeemote.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+	cp -a "src/usr/lib/zeecontrol/btutil.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/btutil.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/zeecontrol.png" "$(CURDIR)/debian/zeecontrol/usr/share/icons/hicolor/48x48/hildon/zeecontrol.png"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/zeecontrol.desktop" "$(CURDIR)/debian/zeecontrol/usr/share/applications/hildon/zeecontrol.desktop"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/bin/"
 	cp -a "src/usr/bin/zeecontrol" "$(CURDIR)/debian/zeecontrol/usr/bin/zeecontrol"
-	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/zeecontrol.desktop" "$(CURDIR)/debian/zeecontrol/usr/share/applications/hildon/zeecontrol.desktop"
 
 	# ======================================================
