## zeecontrol 0.2.0-2

=== debian/changelog ===
zeecontrol (0.2.0-2) stable; urgency=low

  * Fix bugtracker link.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 08 May 2010 23:55:53 +0000
