## zeecontrol 0.2.0-3

=== debian/changelog ===
zeecontrol (0.2.0-3) stable; urgency=low

  * Fix bugtracker link.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 09 May 2010 00:00:43 +0000
