## zeecontrol 0.2.0-4

=== debian/changelog ===
zeecontrol (0.2.0-4) stable; urgency=low

  * Add missing dependency.

 -- Ruediger Gad <r.c.g@gmx.de>  Fri, 14 May 2010 21:31:16 +0000
