## zeecontrol 0.3.0-1

=== debian/changelog ===
zeecontrol (0.3.0-1) stable; urgency=low

  * First prototype for supporting multiple zeemotes.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 16 May 2010 01:22:46 +0000
