## zeecontrol 0.3.1-1

=== debian/changelog ===
zeecontrol (0.3.1-1) stable; urgency=low

  * Fix bugs. Display only as many Zeemote buttons as Zeemotes were found.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 16 May 2010 12:12:36 +0000
