## zeecontrol 0.3.2-1

=== debian/changelog ===
zeecontrol (0.3.2-1) stable; urgency=low

  * Fix key being pressed after shutdown issue.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 16 May 2010 14:01:34 +0000
