## zeecontrol 0.3.3-1

=== debian/changelog ===
zeecontrol (0.3.3-1) stable; urgency=low

  * Display active mapping. Add setting for default mappings.

 -- Ruediger Gad <r.c.g@gmx.de>  Sun, 16 May 2010 20:24:35 +0000
