=== debian/rules ===
--- 
+++ 
@@ -53,9 +53,13 @@
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/XControl.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/XControl.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+	cp -a "src/usr/lib/zeecontrol/ZeeButton.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/ZeeButton.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/ZeecontrolGUI.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/ZeecontrolGUI.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/Zeemote.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/Zeemote.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+	cp -a "src/usr/lib/zeecontrol/ZeemoteEventThread.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/ZeemoteEventThread.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/btutil.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/btutil.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/share/icons/hicolor/48x48/hildon/"
