## zeecontrol 0.3.4-1

=== debian/changelog ===
zeecontrol (0.3.4-1) stable; urgency=low

  * Fix exception when more than one Zeemote is present.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 19 May 2010 23:12:47 +0000
