## zeecontrol 0.4.0-1

=== debian/changelog ===
zeecontrol (0.4.0-1) stable; urgency=low

  * Add GUI for changing mappings. Fix behavior of alternate mapping fuctionality.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 29 May 2010 14:09:20 +0000
