=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Depends: python2.5, python-gobject, libzeemote (>= 1.0.6), libzeemote-conf, bluezwitch
 Description: Zeecontrol lets you control your N900 with a Zeemote bluetooth remote control.
  Zeecontrol is based on Wiicontrol.
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=963
+XSBC-Bugtracker: XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=963
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oFAggVKv+FrGgAAAAZdEVYdENv
