=== debian/rules ===
--- 
+++ 
@@ -51,11 +51,17 @@
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/KeyMappings.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/KeyMappings.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+	cp -a "src/usr/lib/zeecontrol/MappingField.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/MappingField.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+	cp -a "src/usr/lib/zeecontrol/MappingSettings.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/MappingSettings.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/XControl.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/XControl.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/ZeeButton.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/ZeeButton.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/ZeecontrolGUI.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/ZeecontrolGUI.py"
+	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
+	cp -a "src/usr/lib/zeecontrol/ZeecontrolMenu.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/ZeecontrolMenu.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
 	cp -a "src/usr/lib/zeecontrol/Zeemote.py" "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/Zeemote.py"
 	mkdir -p "$(CURDIR)/debian/zeecontrol/usr/lib/zeecontrol/"
@@ -101,7 +107,7 @@
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-#	dh_shlibdeps
+	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
