## zeecontrol 0.4.0-2

=== debian/changelog ===
zeecontrol (0.4.0-2) stable; urgency=low

  * Fix bugtracker link.

 -- Ruediger Gad <r.c.g@gmx.de>  Sat, 05 Jun 2010 23:06:39 +0000
