## zeecontrol 0.4.1-0

=== debian/changelog ===
zeecontrol (0.4.1-0) stable; urgency=low

  * Fix mapping settings.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 07 Jun 2010 00:57:33 +0000
