## zeecontrol 0.4.2-0

=== debian/changelog ===
zeecontrol (0.4.2-0) stable; urgency=low

  * Enable mapping settings for all zeemote buttons.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 07 Jun 2010 08:45:49 +0000
