## zeecontrol 0.5.0-0

=== debian/changelog ===
zeecontrol (0.5.0-0) stable; urgency=low

  * Add a hack to handle inactivity timeout etc. properly.

 -- Ruediger Gad <r.c.g@gmx.de>  Mon, 05 Jul 2010 20:17:35 +0000
