## zeecontrol 0.5.0-1

=== debian/changelog ===
zeecontrol (0.5.0-1) stable; urgency=low

  * Add missing dependencies.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 07 Jul 2010 12:44:50 +0000
