## zeecontrol 0.5.1-0

=== debian/changelog ===
zeecontrol (0.5.1-0) stable; urgency=low

  * Be more accurate on checking for user config file.

 -- Ruediger Gad <r.c.g@gmx.de>  Thu, 08 Jul 2010 10:31:15 +0000
