## zeecontrol 0.5.2-0

=== debian/changelog ===
zeecontrol (0.5.2-0) stable; urgency=low

  * Fix some special keys not recognized.

 -- Ruediger Gad <r.c.g@gmx.de>  Wed, 24 Nov 2010 21:37:29 +0000
